<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="80570" dateMiseAJour="2021-09-02" id="permanence_juridique-80570-01" idPresta="612f2ed9b473e40555def4c2" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>13 rue Maurice Garin</Ligne>
        <CodePostal>80110</CodePostal>
        <NomCommune>MOREUIL</NomCommune>
        <Localisation>
            <Latitude>49.771479</Latitude>
            <Longitude>2.488779</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 60 12 28 10</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>80001</commune>
        <commune>80002</commune>
        <commune>80003</commune>
        <commune>80004</commune>
        <commune>80005</commune>
        <commune>80006</commune>
        <commune>80008</commune>
        <commune>80009</commune>
        <commune>80010</commune>
        <commune>80011</commune>
        <commune>80013</commune>
        <commune>80014</commune>
        <commune>80015</commune>
        <commune>80016</commune>
        <commune>80017</commune>
        <commune>80018</commune>
        <commune>80019</commune>
        <commune>80020</commune>
        <commune>80021</commune>
        <commune>80022</commune>
        <commune>80023</commune>
        <commune>80024</commune>
        <commune>80025</commune>
        <commune>80026</commune>
        <commune>80027</commune>
        <commune>80028</commune>
        <commune>80029</commune>
        <commune>80030</commune>
        <commune>80031</commune>
        <commune>80032</commune>
        <commune>80033</commune>
        <commune>80034</commune>
        <commune>80035</commune>
        <commune>80036</commune>
        <commune>80037</commune>
        <commune>80038</commune>
        <commune>80039</commune>
        <commune>80040</commune>
        <commune>80041</commune>
        <commune>80042</commune>
        <commune>80043</commune>
        <commune>80044</commune>
        <commune>80045</commune>
        <commune>80046</commune>
        <commune>80047</commune>
        <commune>80048</commune>
        <commune>80049</commune>
        <commune>80050</commune>
        <commune>80051</commune>
        <commune>80052</commune>
        <commune>80053</commune>
        <commune>80054</commune>
        <commune>80055</commune>
        <commune>80056</commune>
        <commune>80057</commune>
        <commune>80058</commune>
        <commune>80059</commune>
        <commune>80060</commune>
        <commune>80061</commune>
        <commune>80062</commune>
        <commune>80063</commune>
        <commune>80064</commune>
        <commune>80065</commune>
        <commune>80066</commune>
        <commune>80067</commune>
        <commune>80068</commune>
        <commune>80069</commune>
        <commune>80070</commune>
        <commune>80071</commune>
        <commune>80073</commune>
        <commune>80074</commune>
        <commune>80076</commune>
        <commune>80077</commune>
        <commune>80078</commune>
        <commune>80079</commune>
        <commune>80080</commune>
        <commune>80081</commune>
        <commune>80082</commune>
        <commune>80083</commune>
        <commune>80084</commune>
        <commune>80085</commune>
        <commune>80086</commune>
        <commune>80087</commune>
        <commune>80088</commune>
        <commune>80089</commune>
        <commune>80090</commune>
        <commune>80092</commune>
        <commune>80093</commune>
        <commune>80094</commune>
        <commune>80095</commune>
        <commune>80096</commune>
        <commune>80097</commune>
        <commune>80098</commune>
        <commune>80099</commune>
        <commune>80100</commune>
        <commune>80101</commune>
        <commune>80102</commune>
        <commune>80103</commune>
        <commune>80104</commune>
        <commune>80105</commune>
        <commune>80106</commune>
        <commune>80107</commune>
        <commune>80108</commune>
        <commune>80109</commune>
        <commune>80110</commune>
        <commune>80112</commune>
        <commune>80113</commune>
        <commune>80114</commune>
        <commune>80115</commune>
        <commune>80116</commune>
        <commune>80117</commune>
        <commune>80118</commune>
        <commune>80119</commune>
        <commune>80120</commune>
        <commune>80121</commune>
        <commune>80122</commune>
        <commune>80123</commune>
        <commune>80124</commune>
        <commune>80125</commune>
        <commune>80126</commune>
        <commune>80127</commune>
        <commune>80128</commune>
        <commune>80129</commune>
        <commune>80130</commune>
        <commune>80131</commune>
        <commune>80132</commune>
        <commune>80133</commune>
        <commune>80134</commune>
        <commune>80135</commune>
        <commune>80136</commune>
        <commune>80137</commune>
        <commune>80138</commune>
        <commune>80139</commune>
        <commune>80140</commune>
        <commune>80141</commune>
        <commune>80142</commune>
        <commune>80143</commune>
        <commune>80144</commune>
        <commune>80145</commune>
        <commune>80146</commune>
        <commune>80147</commune>
        <commune>80148</commune>
        <commune>80149</commune>
        <commune>80150</commune>
        <commune>80151</commune>
        <commune>80152</commune>
        <commune>80153</commune>
        <commune>80154</commune>
        <commune>80155</commune>
        <commune>80156</commune>
        <commune>80157</commune>
        <commune>80158</commune>
        <commune>80159</commune>
        <commune>80160</commune>
        <commune>80161</commune>
        <commune>80162</commune>
        <commune>80163</commune>
        <commune>80164</commune>
        <commune>80165</commune>
        <commune>80166</commune>
        <commune>80167</commune>
        <commune>80168</commune>
        <commune>80169</commune>
        <commune>80170</commune>
        <commune>80171</commune>
        <commune>80172</commune>
        <commune>80173</commune>
        <commune>80174</commune>
        <commune>80175</commune>
        <commune>80176</commune>
        <commune>80177</commune>
        <commune>80179</commune>
        <commune>80180</commune>
        <commune>80181</commune>
        <commune>80182</commune>
        <commune>80183</commune>
        <commune>80184</commune>
        <commune>80185</commune>
        <commune>80186</commune>
        <commune>80187</commune>
        <commune>80188</commune>
        <commune>80189</commune>
        <commune>80190</commune>
        <commune>80191</commune>
        <commune>80192</commune>
        <commune>80193</commune>
        <commune>80194</commune>
        <commune>80195</commune>
        <commune>80196</commune>
        <commune>80197</commune>
        <commune>80198</commune>
        <commune>80199</commune>
        <commune>80200</commune>
        <commune>80201</commune>
        <commune>80202</commune>
        <commune>80203</commune>
        <commune>80204</commune>
        <commune>80205</commune>
        <commune>80206</commune>
        <commune>80207</commune>
        <commune>80208</commune>
        <commune>80210</commune>
        <commune>80211</commune>
        <commune>80212</commune>
        <commune>80213</commune>
        <commune>80214</commune>
        <commune>80215</commune>
        <commune>80216</commune>
        <commune>80217</commune>
        <commune>80218</commune>
        <commune>80219</commune>
        <commune>80220</commune>
        <commune>80221</commune>
        <commune>80222</commune>
        <commune>80223</commune>
        <commune>80224</commune>
        <commune>80225</commune>
        <commune>80226</commune>
        <commune>80227</commune>
        <commune>80228</commune>
        <commune>80229</commune>
        <commune>80230</commune>
        <commune>80231</commune>
        <commune>80232</commune>
        <commune>80233</commune>
        <commune>80234</commune>
        <commune>80235</commune>
        <commune>80236</commune>
        <commune>80237</commune>
        <commune>80238</commune>
        <commune>80239</commune>
        <commune>80240</commune>
        <commune>80241</commune>
        <commune>80242</commune>
        <commune>80243</commune>
        <commune>80244</commune>
        <commune>80245</commune>
        <commune>80246</commune>
        <commune>80247</commune>
        <commune>80248</commune>
        <commune>80249</commune>
        <commune>80250</commune>
        <commune>80251</commune>
        <commune>80252</commune>
        <commune>80253</commune>
        <commune>80256</commune>
        <commune>80258</commune>
        <commune>80259</commune>
        <commune>80260</commune>
        <commune>80261</commune>
        <commune>80262</commune>
        <commune>80263</commune>
        <commune>80264</commune>
        <commune>80265</commune>
        <commune>80266</commune>
        <commune>80267</commune>
        <commune>80268</commune>
        <commune>80269</commune>
        <commune>80270</commune>
        <commune>80271</commune>
        <commune>80272</commune>
        <commune>80273</commune>
        <commune>80274</commune>
        <commune>80275</commune>
        <commune>80276</commune>
        <commune>80278</commune>
        <commune>80279</commune>
        <commune>80280</commune>
        <commune>80281</commune>
        <commune>80282</commune>
        <commune>80283</commune>
        <commune>80284</commune>
        <commune>80285</commune>
        <commune>80287</commune>
        <commune>80288</commune>
        <commune>80290</commune>
        <commune>80291</commune>
        <commune>80292</commune>
        <commune>80293</commune>
        <commune>80294</commune>
        <commune>80295</commune>
        <commune>80296</commune>
        <commune>80297</commune>
        <commune>80298</commune>
        <commune>80299</commune>
        <commune>80300</commune>
        <commune>80301</commune>
        <commune>80302</commune>
        <commune>80303</commune>
        <commune>80304</commune>
        <commune>80305</commune>
        <commune>80306</commune>
        <commune>80307</commune>
        <commune>80308</commune>
        <commune>80310</commune>
        <commune>80311</commune>
        <commune>80312</commune>
        <commune>80313</commune>
        <commune>80314</commune>
        <commune>80315</commune>
        <commune>80316</commune>
        <commune>80317</commune>
        <commune>80318</commune>
        <commune>80319</commune>
        <commune>80320</commune>
        <commune>80321</commune>
        <commune>80322</commune>
        <commune>80324</commune>
        <commune>80325</commune>
        <commune>80326</commune>
        <commune>80327</commune>
        <commune>80328</commune>
        <commune>80329</commune>
        <commune>80330</commune>
        <commune>80331</commune>
        <commune>80332</commune>
        <commune>80333</commune>
        <commune>80334</commune>
        <commune>80335</commune>
        <commune>80336</commune>
        <commune>80337</commune>
        <commune>80338</commune>
        <commune>80339</commune>
        <commune>80340</commune>
        <commune>80341</commune>
        <commune>80342</commune>
        <commune>80343</commune>
        <commune>80344</commune>
        <commune>80345</commune>
        <commune>80346</commune>
        <commune>80347</commune>
        <commune>80348</commune>
        <commune>80349</commune>
        <commune>80350</commune>
        <commune>80351</commune>
        <commune>80352</commune>
        <commune>80353</commune>
        <commune>80354</commune>
        <commune>80355</commune>
        <commune>80356</commune>
        <commune>80357</commune>
        <commune>80358</commune>
        <commune>80359</commune>
        <commune>80360</commune>
        <commune>80361</commune>
        <commune>80362</commune>
        <commune>80364</commune>
        <commune>80365</commune>
        <commune>80366</commune>
        <commune>80367</commune>
        <commune>80368</commune>
        <commune>80369</commune>
        <commune>80371</commune>
        <commune>80372</commune>
        <commune>80373</commune>
        <commune>80374</commune>
        <commune>80375</commune>
        <commune>80376</commune>
        <commune>80377</commune>
        <commune>80378</commune>
        <commune>80379</commune>
        <commune>80380</commune>
        <commune>80381</commune>
        <commune>80383</commune>
        <commune>80384</commune>
        <commune>80385</commune>
        <commune>80386</commune>
        <commune>80387</commune>
        <commune>80388</commune>
        <commune>80390</commune>
        <commune>80391</commune>
        <commune>80392</commune>
        <commune>80393</commune>
        <commune>80395</commune>
        <commune>80396</commune>
        <commune>80397</commune>
        <commune>80399</commune>
        <commune>80400</commune>
        <commune>80401</commune>
        <commune>80402</commune>
        <commune>80403</commune>
        <commune>80404</commune>
        <commune>80405</commune>
        <commune>80406</commune>
        <commune>80407</commune>
        <commune>80408</commune>
        <commune>80409</commune>
        <commune>80410</commune>
        <commune>80411</commune>
        <commune>80412</commune>
        <commune>80413</commune>
        <commune>80414</commune>
        <commune>80415</commune>
        <commune>80416</commune>
        <commune>80417</commune>
        <commune>80418</commune>
        <commune>80420</commune>
        <commune>80421</commune>
        <commune>80422</commune>
        <commune>80423</commune>
        <commune>80424</commune>
        <commune>80425</commune>
        <commune>80426</commune>
        <commune>80427</commune>
        <commune>80428</commune>
        <commune>80429</commune>
        <commune>80430</commune>
        <commune>80431</commune>
        <commune>80432</commune>
        <commune>80433</commune>
        <commune>80434</commune>
        <commune>80435</commune>
        <commune>80436</commune>
        <commune>80437</commune>
        <commune>80438</commune>
        <commune>80439</commune>
        <commune>80440</commune>
        <commune>80442</commune>
        <commune>80443</commune>
        <commune>80444</commune>
        <commune>80445</commune>
        <commune>80446</commune>
        <commune>80447</commune>
        <commune>80449</commune>
        <commune>80450</commune>
        <commune>80451</commune>
        <commune>80452</commune>
        <commune>80453</commune>
        <commune>80455</commune>
        <commune>80456</commune>
        <commune>80458</commune>
        <commune>80459</commune>
        <commune>80460</commune>
        <commune>80461</commune>
        <commune>80462</commune>
        <commune>80463</commune>
        <commune>80464</commune>
        <commune>80465</commune>
        <commune>80466</commune>
        <commune>80467</commune>
        <commune>80468</commune>
        <commune>80469</commune>
        <commune>80470</commune>
        <commune>80472</commune>
        <commune>80473</commune>
        <commune>80474</commune>
        <commune>80475</commune>
        <commune>80476</commune>
        <commune>80477</commune>
        <commune>80478</commune>
        <commune>80479</commune>
        <commune>80480</commune>
        <commune>80481</commune>
        <commune>80482</commune>
        <commune>80484</commune>
        <commune>80485</commune>
        <commune>80486</commune>
        <commune>80487</commune>
        <commune>80488</commune>
        <commune>80489</commune>
        <commune>80490</commune>
        <commune>80491</commune>
        <commune>80493</commune>
        <commune>80494</commune>
        <commune>80495</commune>
        <commune>80496</commune>
        <commune>80497</commune>
        <commune>80498</commune>
        <commune>80499</commune>
        <commune>80500</commune>
        <commune>80501</commune>
        <commune>80502</commune>
        <commune>80503</commune>
        <commune>80504</commune>
        <commune>80505</commune>
        <commune>80507</commune>
        <commune>80508</commune>
        <commune>80509</commune>
        <commune>80511</commune>
        <commune>80512</commune>
        <commune>80513</commune>
        <commune>80514</commune>
        <commune>80515</commune>
        <commune>80516</commune>
        <commune>80517</commune>
        <commune>80518</commune>
        <commune>80519</commune>
        <commune>80520</commune>
        <commune>80521</commune>
        <commune>80522</commune>
        <commune>80523</commune>
        <commune>80524</commune>
        <commune>80525</commune>
        <commune>80526</commune>
        <commune>80527</commune>
        <commune>80528</commune>
        <commune>80529</commune>
        <commune>80530</commune>
        <commune>80531</commune>
        <commune>80532</commune>
        <commune>80533</commune>
        <commune>80535</commune>
        <commune>80536</commune>
        <commune>80537</commune>
        <commune>80538</commune>
        <commune>80540</commune>
        <commune>80541</commune>
        <commune>80542</commune>
        <commune>80543</commune>
        <commune>80544</commune>
        <commune>80545</commune>
        <commune>80546</commune>
        <commune>80547</commune>
        <commune>80548</commune>
        <commune>80549</commune>
        <commune>80550</commune>
        <commune>80551</commune>
        <commune>80552</commune>
        <commune>80553</commune>
        <commune>80554</commune>
        <commune>80555</commune>
        <commune>80556</commune>
        <commune>80557</commune>
        <commune>80558</commune>
        <commune>80559</commune>
        <commune>80560</commune>
        <commune>80561</commune>
        <commune>80562</commune>
        <commune>80563</commune>
        <commune>80565</commune>
        <commune>80566</commune>
        <commune>80568</commune>
        <commune>80569</commune>
        <commune>80570</commune>
        <commune>80571</commune>
        <commune>80572</commune>
        <commune>80573</commune>
        <commune>80574</commune>
        <commune>80575</commune>
        <commune>80576</commune>
        <commune>80577</commune>
        <commune>80578</commune>
        <commune>80579</commune>
        <commune>80580</commune>
        <commune>80582</commune>
        <commune>80583</commune>
        <commune>80584</commune>
        <commune>80585</commune>
        <commune>80586</commune>
        <commune>80587</commune>
        <commune>80588</commune>
        <commune>80589</commune>
        <commune>80590</commune>
        <commune>80591</commune>
        <commune>80592</commune>
        <commune>80593</commune>
        <commune>80594</commune>
        <commune>80595</commune>
        <commune>80596</commune>
        <commune>80597</commune>
        <commune>80598</commune>
        <commune>80599</commune>
        <commune>80600</commune>
        <commune>80601</commune>
        <commune>80602</commune>
        <commune>80603</commune>
        <commune>80604</commune>
        <commune>80605</commune>
        <commune>80606</commune>
        <commune>80607</commune>
        <commune>80608</commune>
        <commune>80609</commune>
        <commune>80611</commune>
        <commune>80613</commune>
        <commune>80614</commune>
        <commune>80615</commune>
        <commune>80616</commune>
        <commune>80617</commune>
        <commune>80618</commune>
        <commune>80619</commune>
        <commune>80620</commune>
        <commune>80621</commune>
        <commune>80622</commune>
        <commune>80623</commune>
        <commune>80624</commune>
        <commune>80625</commune>
        <commune>80626</commune>
        <commune>80627</commune>
        <commune>80628</commune>
        <commune>80629</commune>
        <commune>80630</commune>
        <commune>80631</commune>
        <commune>80632</commune>
        <commune>80633</commune>
        <commune>80634</commune>
        <commune>80635</commune>
        <commune>80637</commune>
        <commune>80638</commune>
        <commune>80639</commune>
        <commune>80640</commune>
        <commune>80642</commune>
        <commune>80643</commune>
        <commune>80644</commune>
        <commune>80645</commune>
        <commune>80646</commune>
        <commune>80647</commune>
        <commune>80648</commune>
        <commune>80649</commune>
        <commune>80650</commune>
        <commune>80651</commune>
        <commune>80652</commune>
        <commune>80654</commune>
        <commune>80655</commune>
        <commune>80656</commune>
        <commune>80657</commune>
        <commune>80658</commune>
        <commune>80659</commune>
        <commune>80661</commune>
        <commune>80662</commune>
        <commune>80663</commune>
        <commune>80664</commune>
        <commune>80665</commune>
        <commune>80666</commune>
        <commune>80667</commune>
        <commune>80668</commune>
        <commune>80669</commune>
        <commune>80670</commune>
        <commune>80671</commune>
        <commune>80672</commune>
        <commune>80673</commune>
        <commune>80674</commune>
        <commune>80675</commune>
        <commune>80676</commune>
        <commune>80677</commune>
        <commune>80678</commune>
        <commune>80679</commune>
        <commune>80680</commune>
        <commune>80681</commune>
        <commune>80682</commune>
        <commune>80683</commune>
        <commune>80684</commune>
        <commune>80685</commune>
        <commune>80686</commune>
        <commune>80687</commune>
        <commune>80688</commune>
        <commune>80690</commune>
        <commune>80691</commune>
        <commune>80692</commune>
        <commune>80693</commune>
        <commune>80694</commune>
        <commune>80695</commune>
        <commune>80696</commune>
        <commune>80697</commune>
        <commune>80698</commune>
        <commune>80699</commune>
        <commune>80700</commune>
        <commune>80701</commune>
        <commune>80702</commune>
        <commune>80703</commune>
        <commune>80704</commune>
        <commune>80705</commune>
        <commune>80706</commune>
        <commune>80707</commune>
        <commune>80708</commune>
        <commune>80709</commune>
        <commune>80710</commune>
        <commune>80711</commune>
        <commune>80713</commune>
        <commune>80714</commune>
        <commune>80716</commune>
        <commune>80717</commune>
        <commune>80718</commune>
        <commune>80719</commune>
        <commune>80721</commune>
        <commune>80722</commune>
        <commune>80723</commune>
        <commune>80724</commune>
        <commune>80725</commune>
        <commune>80726</commune>
        <commune>80728</commune>
        <commune>80729</commune>
        <commune>80730</commune>
        <commune>80732</commune>
        <commune>80733</commune>
        <commune>80734</commune>
        <commune>80735</commune>
        <commune>80736</commune>
        <commune>80737</commune>
        <commune>80738</commune>
        <commune>80740</commune>
        <commune>80741</commune>
        <commune>80742</commune>
        <commune>80743</commune>
        <commune>80744</commune>
        <commune>80746</commune>
        <commune>80747</commune>
        <commune>80748</commune>
        <commune>80749</commune>
        <commune>80750</commune>
        <commune>80751</commune>
        <commune>80752</commune>
        <commune>80753</commune>
        <commune>80754</commune>
        <commune>80755</commune>
        <commune>80756</commune>
        <commune>80757</commune>
        <commune>80758</commune>
        <commune>80759</commune>
        <commune>80760</commune>
        <commune>80761</commune>
        <commune>80762</commune>
        <commune>80763</commune>
        <commune>80764</commune>
        <commune>80765</commune>
        <commune>80766</commune>
        <commune>80767</commune>
        <commune>80769</commune>
        <commune>80770</commune>
        <commune>80771</commune>
        <commune>80773</commune>
        <commune>80774</commune>
        <commune>80775</commune>
        <commune>80776</commune>
        <commune>80777</commune>
        <commune>80778</commune>
        <commune>80779</commune>
        <commune>80780</commune>
        <commune>80781</commune>
        <commune>80782</commune>
        <commune>80783</commune>
        <commune>80784</commune>
        <commune>80785</commune>
        <commune>80786</commune>
        <commune>80787</commune>
        <commune>80788</commune>
        <commune>80789</commune>
        <commune>80790</commune>
        <commune>80791</commune>
        <commune>80792</commune>
        <commune>80793</commune>
        <commune>80794</commune>
        <commune>80795</commune>
        <commune>80796</commune>
        <commune>80797</commune>
        <commune>80798</commune>
        <commune>80799</commune>
        <commune>80800</commune>
        <commune>80801</commune>
        <commune>80802</commune>
        <commune>80803</commune>
        <commune>80804</commune>
        <commune>80805</commune>
        <commune>80806</commune>
        <commune>80807</commune>
        <commune>80808</commune>
        <commune>80809</commune>
        <commune>80810</commune>
        <commune>80811</commune>
        <commune>80812</commune>
        <commune>80813</commune>
        <commune>80814</commune>
        <commune>80815</commune>
        <commune>80819</commune>
        <commune>80820</commune>
        <commune>80821</commune>
        <commune>80822</commune>
        <commune>80823</commune>
        <commune>80824</commune>
        <commune>80825</commune>
        <commune>80826</commune>
        <commune>80827</commune>
        <commune>80828</commune>
        <commune>80829</commune>
        <commune>80830</commune>
        <commune>80832</commune>
        <commune>80833</commune>
        <commune>80834</commune>
        <commune>80835</commune>
        <commune>80836</commune>
    </CompetenceCommunale>
</Organisme>